Loading...
Searching...
No Matches
cxx::Ref_obj_list_item< T > Struct Template Reference

Item for list linked via cxx::Ref_ptr with default refence counting. More...

`#include <ref_ptr_list>`

Inheritance diagram for cxx::Ref_obj_list_item< T >:
Collaboration diagram for cxx::Ref_obj_list_item< T >:

## Detailed Description

template<typename T>
struct cxx::Ref_obj_list_item< T >

Item for list linked via cxx::Ref_ptr with default refence counting.

Definition at line 26 of file ref_ptr_list.

The documentation for this struct was generated from the following file:

- l4/cxx/ref_ptr_list